/* OWL styles */
.owl-buttons {
    position: absolute;
    top: -40px;
    right: 10px;
}
.owl-buttons div {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin-left: 5px;
    position: static;
    border-radius: 26px !important;
    text-indent: -100000px;
}
.owl-buttons .owl-prev {
    background: #fff url(../image/fa-angles.png) no-repeat 8px 8px;
}
.owl-buttons .owl-next {
    background: #fff url(../image/fa-angles.png) no-repeat -33px 8px;
}
.owl-buttons .owl-prev:hover {
    background: #e84d1c url(../image/fa-angles.png) no-repeat 8px -31px;
}
.owl-buttons .owl-next:hover {
    background: #e84d1c url(../image/fa-angles.png) no-repeat -33px -31px;
}


/**
Footer Style
*/

.footer-distributed {
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    font: bold 16px sans-serif;
    margin-top: 80px;
    padding: 55px 50px;
    text-align: left;
    width: 100%;
}
footer {
    bottom: 0;
    position: fixed;
}

.footer-distributed {
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    font: bold 16px sans-serif;
    margin-top: 80px;
    padding: 55px 50px;
    text-align: left;
    width: 100%;
}
.footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right {
    display: inline-block;
    vertical-align: top;
}
.footer-distributed .footer-left {
    width: 40%;
}
.footer-distributed h3 {
    color: #ffffff;
    font: 36px "Cookie",cursive;
    margin: 0;
}
.footer-distributed h3 span {
    color: #5383d3;
}
.footer-distributed .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
    padding: 0;
}
.footer-distributed .footer-links a {
    color: inherit;
    display: inline-block;
    line-height: 1.8;
    text-decoration: none;
}
.footer-distributed .footer-company-name {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
.footer-distributed .footer-center {
    width: 35%;
}
.footer-distributed .footer-center i {
    background-color: #33383b;
    border-radius: 50%;
    color: #ffffff;
    font-size: 25px;
    height: 38px;
    line-height: 42px;
    margin: 10px 15px;
    text-align: center;
    vertical-align: middle;
    width: 38px;
}
.footer-distributed .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}
.footer-distributed .footer-center p {
    color: #ffffff;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}
.footer-distributed .footer-center p span {
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 2;
}
.footer-distributed .footer-center p a {
    color: #5383d3;
    text-decoration: none;
}
.footer-distributed .footer-right {
    width: 20%;
}
.footer-distributed .footer-company-about {
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
}
.footer-distributed .footer-company-about span {
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.footer-distributed .footer-icons {
    margin-top: 25px;
}
.footer-distributed .footer-icons a {
    background-color: #33383b;
    border-radius: 2px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 5px;
    margin-right: 3px;
    text-align: center;
    width: 35px;
}
@media (max-width: 880px) {
    .footer-distributed {
        font: bold 14px sans-serif;
    }
    .footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right {
        display: block;
        margin-bottom: 40px;
        text-align: center;
        width: 100%;
    }
    .footer-distributed .footer-center i {
        margin-left: 0;
    }
}





/* Catalogue styles */
.product-list h3{
    height:50px;
}
.prd-pi-price {
    color: #e84d1c;
    font: 18px 'PT Sans Narrow', sans-serif;
    padding-top: 1px;
}
.product-item {
    padding: 12px 12px 16px;
    background: #fff;
    position: relative;

}
.prdadd2cart {

    color: #a8aeb3;
    border: 1px #ededed solid;
    padding: 3px 6px;
}
.prdadd2cart:hover {
    color: #fff !important;
    background: #E84D1C !important;
    border-color: #E84D1C;
}
.product-list .product-item {
    margin-bottom: 30px;
}




.owl-item.active .product-item {
    margin-right: 10px;
}
.product-item:hover {
    box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}
.product-item:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height:0;
}
*+html .product-item {
    zoom: 1;
}
*+html .product-item {
    zoom: 1;
}
.sticker {
    position: absolute;
    top: 0;
    left: 0;
    width: 63px;
    height: 63px;
}
.sticker-sale {
    background: url(../../layout/img/sale.png) no-repeat;
}
.sticker-new {
    background: url(../../layout/img/new.png) no-repeat;
    left: auto;
    right: 0;
}
.pi-img-wrapper {
    position: relative;
}
.pi-img-wrapper div {
    background: rgba(0,0,0,0.3);
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
}
.product-item:hover>.pi-img-wrapper>div {
    display: block;
}
.pi-img-wrapper div .btn-default {
    padding: 3px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -13px 5px 0;
    background: transparent;
    position: relative;
    top: 50%;
    font-size: 12px;
}
.product-item .btn:hover {
    background: #e84d1c;
    border-color: #c8c8c8;
}

.product-item h3 {
    font: 300 14px 'Open Sans', sans-serif;
    padding-top: 10px;
    padding-bottom: 4px;
}
.product-item h3 a {
    color: #3e4d5c;
}
.product-item h3 a:hover {
    color: #E02222;
}
.pi-price {
    color: #e84d1c;
    font: 18px 'PT Sans Narrow', sans-serif;
    float: left;
    padding-top: 1px;
}
.product-item .add2cart {
    float: right;
    color: #a8aeb3;
    border: 1px #ededed solid;
    padding: 3px 6px;
}
.product-item .add2cart:hover {
    color: #fff !important;
    background: #E84D1C !important;
    border-color: #E84D1C;
}

.shop-index-carousel {
    margin-left: -10px;
}

/* shopping cart page */
.goods-data {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    overflow-x: auto;
    margin-right: 10px;
}
.goods-data table,
.checkout-page table {
    width: 100%;
    font: 300 13px 'Open Sans', sans-serif;
}
.goods-data th,
.checkout-page th {
    font: 16px "PT Sans Narrow", sans-serif;
    text-transform: uppercase;
    border-bottom: solid 1px #ecebeb;
    padding-bottom: 8px;
}
.goods-data td,
.checkout-page td {
    vertical-align: top;
    padding: 20px 20px 20px 0;
    border-bottom: solid 1px #ecebeb;
}
.goods-page-image,
.checkout-image {
    width: 105px;
}
.goods-page-image img,
.checkout-image img {
    width: 75px;
}
.goods-page-price, 
.goods-page-total,
.checkout-price,
.checkout-total {
    font-family: 'PT Sans Narrow', sans-serif;
}
.goods-page-price strong, 
.goods-page-total strong,
.checkout-price strong,
.checkout-total strong {
    color: #e84d1c;
    font-size: 21px;
    font-weight: normal;
}
.goods-page-price strong span,
.goods-page-total strong span,
.checkout-price strong span,
.checkout-total strong span  {
    font-size: 17px;
}
.goods-data h3,
.checkout-page .checkout-description h3 {
    font: 300 14px 'Open Sans', sans-serif;
    text-transform: inherit;
    padding: 0;
    margin: 0 0 5px;
}
.goods-data p,
.checkout-description p {
    margin-bottom: 2px;
}
.goods-data a,
.checkout-page .checkout-description a {
    color: #e6400c;
}
.goods-page-description em,
.checkout-description em {
    display: block;
    font-style: normal;
}
.goods-page .btn-default {
    float: left;
    border: 1px solid #5ea8dc;
    background: #5ea8dc;
    color: #fff;
}
.goods-page .btn-default:hover {
    border: 1px solid #408cc2;
    background: #408cc2;
}
.goods-page .btn-primary {
    float: right;
    margin-right: 10px;
}

.goods-data .del-goods,
.goods-data .add-goods {
    margin-top: 4px;
}

.shopping-total,
.checkout-total-block {
    width: 230px;
    float: right;
    padding-top: 9px;
    color: #3e4d5c;
}
.checkout-total-block {
    margin-bottom: 20px;
}
.shopping-total ul,
.checkout-total-block ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.shopping-total li,
.checkout-total-block li {
    border-bottom: solid 1px #ecebeb;
    width: 100%;
    overflow: hidden;
    padding: 9px 0;
}
.shopping-total li:last-child,
.checkout-total-block li:last-child {
    border: none;
}
.shopping-total em,
.checkout-total-block em {
    font: 18px 'PT Sans Narrow', sans-serif;
    float: left;
    text-transform: uppercase;
    position: relative;
    top: 2px;
}
.shopping-total strong,
.checkout-total-block strong {
    color: #e84d1c;
    font: 21px 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    float: right;
}
.shopping-total strong span,
.checkout-total-block strong span {
    font-size: 17px;
}
.shopping-total-price,
.checkout-total-price {
    font-weight: bold;
}
.shopping-total-price strong,
.checkout-total-price strong {
    font-weight: bold;
}


/* BEGIN product page */
.product-page {
    background: #fff;
    padding: 22px;
    position: relative;
    margin-right: 10px;
}
.product-main-image {
    margin-bottom: 20px;
}
.product-main-image img {
    width: 100%;
}
.product-other-images {
    text-align: left;
}
.product-other-images img {
    width: 58px;
    height: auto;
    margin: 0 12px 12px 0;
}
.product-other-images a:hover img,
.product-other-images a.active img {
    box-shadow: 0 0 0 2px #c7ced5;
}
.product-page h1 {
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 12px;
}
.price-availability-block {
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 12px;
    margin-bottom: 17px;
}
.price-availability-block .price {
    float: left;
    font-family: 'PT Sans Narrow', sans-serif;
}
.price-availability-block .price strong {
    color: #e84d1c;
    font-size: 35px;
    font-weight: normal;
}
.price-availability-block .price strong span {
    font-size: 25px;
}
.price-availability-block .price em {
    font-style: normal;
    color: #bbb;
    font-size: 17px;
}
.price-availability-block .price em span {
    font-size: 23px;
    text-decoration: line-through;
}
.price-availability-block .availability {
    float: right;
    color: #7b8a99;
}
.price-availability-block .availability strong {
    font-weight: normal;
    color: #3e4d5c;
}
.product-page .nav-tabs > li {
    margin-top: 1px;
}
.product-page-options {
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
    padding: 20px 0;
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden;
}
.product-page-options .pull-left {
    margin-right: 40px;
}
.product-page-options .pull-left:last-child {
    margin-right: 0;
}
.product-page-options label {
    font-weight: normal;
    text-transform: uppercase;
    color: #8e9ca8;
    font-family: "PT Sans Narrow", sans-serif;
    float: left;
    margin-right: 10px;
    padding-top: 2px;
}
.product-page-options select.input-sm {
    float: left;
    width: auto;
    height: 26px;
}

.product-page-cart {
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 20px;
    margin-bottom: 18px;
}
.product-quantity,
.product-quantity .input-group {
    width: 70px;
    float: left;
    margin-right: 20px;
    position: relative;
}
table .product-quantity,
table .product-quantity .input-group {
    margin-right: 0;
}
.product-page-cart .btn {
    padding: 7px 20px;
    font-size: 13px;
    height: 38px;
}
.product-quantity input.form-control {
    border: none;
    background: #edeff1 !important;
    font: 300 23px 'Open Sans', sans-serif;;
    color: #647484;
    height: 38px;
    width: 50px;
    text-align: center;
    padding: 5px;
}
.product-quantity input.form-control:focus {
    border: none;
}

.product-quantity .input-group-btn {
    position: static;
}
.product-quantity .btn {
    text-align: center;
    height: 18px !important;
    width: 18px;
    padding: 0 2px 0 1px !important;
    text-align: center;
    background: #edeff1;
    border-radius: 0 !important;
    font-size: 18px !important;
    line-height: 1 !important;
    color: #616b76;
    margin: 0 !important;
    position: absolute;
    right: 0;
}
.product-quantity .quantity-up {
    top: 0;
}
.product-quantity .quantity-down {
    bottom: 0;
}
.product-quantity .btn i {
    position: relative;
    top: -2px;
    left: 1px;
}

.product-page .review {
    color: #6e7a85;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 18px;
    margin-bottom: 20px;
    font-weight: 300;
}

.product-page .rateit {
    margin-right: 27px;
    position: relative;
    top: 2px;
}
.product-page .review a {
    color: #e6400c;
}
.product-page .social-icons li a {
    background-position: 0 -38px;
    opacity: 1;
}

/* product pop up */
.product-pop-up {
    padding: 0;
    overflow-x: hidden;
    background: inherit;
}
.product-pop-up .product-quantity, .product-pop-up .product-quantity .input-group {
    margin-right: 15px;
}
.product-pop-up .product-page-cart .btn {
    padding: 7px 5px;
}
.product-pop-up .product-page-cart a.btn {
    padding: 9px 5px 5px;
    display: inline-block;
}
.product-pop-up .btn-primary {
    margin-right: 10px;
}

.product-page-content {
    width: 100%;
    overflow: hidden;
    padding: 50px 13px 0;
}

.ecommerce .nav-tabs {
    text-transform: uppercase;
    font: 16px/1 "PT Sans Narrow", sans-serif;	
}
.ecommerce .nav-tabs > li > a, .ecommerce .nav-tabs > li > a:hover, .ecommerce .nav-tabs > li > a:focus {
    padding: 5px 15px 3px;
    background: #edeff1;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #E6400C;
    color: #fff;
}
.product-page-content .tab-content {
    padding: 20px 15px;
    background: #fff;
}

/* datasheet tab */
.product-page-content .datasheet {
    width: 100%;
    font-size: inherit;
}
.product-page-content .datasheet th {
    border-bottom: solid 2px #eee;
    padding-bottom: 5px;
    font-size: 15px;
}
.product-page-content .datasheet td {
    padding: 5px 20px 5px 0;
    border-bottom: solid 1px #eee;
}
.datasheet-features-type {
    font-weight: bold;
}
/* reviews tab */
.reviews-form {
    padding-top: 20px;
}
.reviews-form label {
    font-weight: normal;
}
.reviews-form input.form-control {
    color: #aaa;
}
.review-item {
    width: 100%;
    overflow: hidden;
    border-bottom: solid 1px #eee;
    padding: 0 5px 5px;
    margin: 0 -5px 20px;
}
.review-item-submitted {
    margin-bottom: 5px;
    position: relative;
}
.review-item-submitted strong, 
.review-item-submitted em {
    display: block;
}
.review-item-submitted strong {
    margin-bottom: 3px;
}
.review-item-submitted em {
    font-style: normal;
    color: #bbb;
    font-size: 12px;
}
.review-item-submitted .rateit {
    position: absolute;
    top: 3px;
    right: 0;
}
/* END product page */


/***
Social Icons
***/
.social-icons {
    padding: 0;
    margin: 0;
}
.social-icons:before, .social-icons:after {
    content: " ";
    display: table;
}
.social-icons:after {
    clear: both;
}
.social-icons li {
    float: left;
    display: inline;
    list-style: none;
    margin-right: 5px;
    margin-bottom: 5px;
    text-indent: -9999px;
}
.social-icons li > a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    width: 28px;
    height: 28px;
    display: block;
    background-position: 0 0;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.social-icons li:hover > a {
    background-position: 0 -38px;
}
.social-icons li .amazon {
    background: url(../image/social/amazon.png) no-repeat;
}
.social-icons li .behance {
    background: url(../image/social/behance.png) no-repeat;
}
.social-icons li .blogger {
    background: url(../image/social/blogger.png) no-repeat;
}
.social-icons li .deviantart {
    background: url(../image/social/deviantart.png) no-repeat;
}
.social-icons li .dribbble {
    background: url(../image/social/dribbble.png) no-repeat;
}
.social-icons li .dropbox {
    background: url(../image/social/dropbox.png) no-repeat;
}
.social-icons li .evernote {
    background: url(../image/social/evernote.png) no-repeat;
}
.social-icons li .facebook {
    background: url(../image/social/facebook.png) no-repeat;
}
.social-icons li .forrst {
    background: url(../image/social/forrst.png) no-repeat;
}
.social-icons li .github {
    background: url(../image/social/github.png) no-repeat;
}
.social-icons li .googleplus {
    background: url(../image/social/googleplus.png) no-repeat;
}
.social-icons li .jolicloud {
    background: url(../image/social/jolicloud.png) no-repeat;
}
.social-icons li .last-fm {
    background: url(../image/social/last-fm.png) no-repeat;
}
.social-icons li .linkedin {
    background: url(../image/social/linkedin.png) no-repeat;
}
.social-icons li .picasa {
    background: url(../image/social/picasa.png) no-repeat;
}
.social-icons li .pintrest {
    background: url(../image/social/pintrest.png) no-repeat;
}
.social-icons li .rss {
    background: url(../image/social/rss.png) no-repeat;
}
.social-icons li .skype {
    background: url(../image/social/skype.png) no-repeat;
}
.social-icons li .spotify {
    background: url(../image/social/spotify.png) no-repeat;
}
.social-icons li .stumbleupon {
    background: url(../image/social/stumbleupon.png) no-repeat;
}
.social-icons li .tumblr {
    background: url(../image/social/tumblr.png) no-repeat;
}
.social-icons li .twitter {
    background: url(../image/social/twitter.png) no-repeat;
}
.social-icons li .vimeo {
    background: url(../image/social/vimeo.png) no-repeat;
}
.social-icons li .wordpress {
    background: url(../image/social/wordpress.png) no-repeat;
}
.social-icons li .xing {
    background: url(../image/social/xing.png) no-repeat;
}
.social-icons li .yahoo {
    background: url(../image/social/yahoo.png) no-repeat;
}
.social-icons li .youtube {
    background: url(../image/social/youtube.png) no-repeat;
}
.social-icons li .vk {
    background: url(../image/social/vk.png) no-repeat;
}
.social-icons li .instagram {
    background: url(../image/social/instagram.png) no-repeat;
}
.social-icons li .reddit {
    background: url(../image/social/reddit.png) no-repeat;
}
.social-icons li .aboutme {
    background: url(../image/social/aboutme.png) no-repeat;
}
.social-icons li .flickr {
    background: url(../image/social/flickr.png) no-repeat;
}
.social-icons li .foursquare {
    background: url(../image/social/foursquare.png) no-repeat;
}
.social-icons li .gravatar {
    background: url(../image/social/gravatar.png) no-repeat;
}
.social-icons li .klout {
    background: url(../image/social/klout.png) no-repeat;
}
.social-icons li .myspace {
    background: url(../image/social/myspace.png) no-repeat;
}
.social-icons li .quora {
    background: url(../image/social/quora.png) no-repeat;
}
.social-icons.social-icons-color > li > a {
    opacity: 0.7;
    background-position: 0 -38px !important;
}
.social-icons.social-icons-color > li > a:hover {
    opacity: 1;
}
.social-icons.social-icons-circle > li > a {
    border-radius: 25px !important;
}

/***
Inline Social Icons
***/
.social-icon {
    display: inline-block !important;
    width: 28px;
    height: 28px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.social-icon.social-icon-circle {
    border-radius: 25px !important;
}

.social-icon.amazon {
    background: url(../image/social/amazon.png) no-repeat;
}
.social-icon.behance {
    background: url(../image/social/behance.png) no-repeat;
}
.social-icon.blogger {
    background: url(../image/social/blogger.png) no-repeat;
}
.social-icon.deviantart {
    background: url(../image/social/deviantart.png) no-repeat;
}
.social-icon.dribbble {
    background: url(../image/social/dribbble.png) no-repeat;
}
.social-icon.dropbox {
    background: url(../image/social/dropbox.png) no-repeat;
}
.social-icon.evernote {
    background: url(../image/social/evernote.png) no-repeat;
}
.social-icon.facebook {
    background: url(../image/social/facebook.png) no-repeat;
}
.social-icon.forrst {
    background: url(../image/social/forrst.png) no-repeat;
}
.social-icon.github {
    background: url(../image/social/github.png) no-repeat;
}
.social-icon.googleplus {
    background: url(../image/social/googleplus.png) no-repeat;
}
.social-icon.jolicloud {
    background: url(../image/social/jolicloud.png) no-repeat;
}
.social-icon.last-fm {
    background: url(../image/social/last-fm.png) no-repeat;
}
.social-icon.linkedin {
    background: url(../image/social/linkedin.png) no-repeat;
}
.social-icon.picasa {
    background: url(../image/social/picasa.png) no-repeat;
}
.social-icon.pintrest {
    background: url(../image/social/pintrest.png) no-repeat;
}
.social-icon.rss {
    background: url(../image/social/rss.png) no-repeat;
}
.social-icon.skype {
    background: url(../image/social/skype.png) no-repeat;
}
.social-icon.spotify {
    background: url(../image/social/spotify.png) no-repeat;
}
.social-icon.stumbleupon {
    background: url(../image/social/stumbleupon.png) no-repeat;
}
.social-icon.tumblr {
    background: url(../image/social/tumblr.png) no-repeat;
}
.social-icon.twitter {
    background: url(../image/social/twitter.png) no-repeat;
}
.social-icon.vimeo {
    background: url(../image/social/vimeo.png) no-repeat;
}
.social-icon.wordpress {
    background: url(../image/social/wordpress.png) no-repeat;
}
.social-icon.xing {
    background: url(../image/social/xing.png) no-repeat;
}
.social-icon.yahoo {
    background: url(../image/social/yahoo.png) no-repeat;
}
.social-icon.youtube {
    background: url(../image/social/youtube.png) no-repeat;
}
.social-icon.vk {
    background: url(../image/social/vk.png) no-repeat;
}
.social-icon.instagram {
    background: url(../image/social/instagram.png) no-repeat;
}
.social-icon.reddit {
    background: url(../image/social/reddit.png) no-repeat;
}
.social-icon.aboutme {
    background: url(../image/social/aboutme.png) no-repeat;
}
.social-icon.flickr {
    background: url(../image/social/flickr.png) no-repeat;
}
.social-icon.foursquare {
    background: url(../image/social/foursquare.png) no-repeat;
}
.social-icon.gravatar {
    background: url(../image/social/gravatar.png) no-repeat;
}
.social-icon.klout {
    background: url(../image/social/klout.png) no-repeat;
}
.social-icon.myspace {
    background: url(../image/social/myspace.png) no-repeat;
}
.social-icon.quora {
    background: url(../image/social/quora.png) no-repeat;
}
.social-icon:hover {
    background-position: 0 -38px;
}

.social-icon-color {
    opacity: 0.7;
    background-position: 0 -38px !important;
}
.social-icon-color:hover {
    opacity: 1;
}

.sticker {
    position: absolute;
    top: 0;
    left: 0;
    width: 63px;
    height: 63px;
}
.sticker-sale {
    background: url(../image/sale.png) no-repeat;
}
.sticker-new {
    background: url(../image/new.png) no-repeat;
    left: auto;
    right: 0;
}

/***
Pre-Footer and pre-footer elements
***/
.pre-footer {
    background: #313030;
    color: #b0b0b0;
}
.pre-footer .container {
    padding-top: 45px;
}
.pre-footer a {
    color: #57c8eb;
}
.pre-footer h2,
.ecommerce .pre-footer h2 {
    font-size: 21px;
    color: #c2c1c1;
}
.pre-footer p {
    margin-bottom: 20px;
}
.pre-footer li {
    margin-bottom: 6px;
}

/* pre-footer twitter block */
.pre-footer dl.f-twitter {
    overflow: hidden;
    margin-bottom: 7px;
}
.pre-footer dl.f-twitter dt {
    width: 30px;
    float: left;
    text-align: left;
    padding-top: 2px;
}
.pre-footer dl.f-twitter dt i {
    color: #57c8eb;
    font-size: 20px;
}
.pre-footer dl.f-twitter dd {
    color: #b0b0b0;
    margin-left: 30px;
}
.pre-footer dl.f-twitter dd span {
    color: #6b9cab;
    font-size: 12px;
    margin: 0 5px;
}
.pre-footer address {
    line-height: 1.7;
}
.pre-footer-col {
    padding-bottom: 22px;
}
.pre-footer .top-line {
    border-top: solid 1px #535353;
    padding-top: 24px;
    padding-bottom: 17px;
}
.pre-footer .social-icons {
    padding-top: 5px;
}
.pre-footer .social-icons li a, 
.pre-footer a.social-icon {
    transition: all 0.1s ease-in-out !important;
    -o-transition: all 0.1s ease-in-out !important;
    -ms-transition: all 0.1s ease-in-out !important;
    -moz-transition: all 0.1s ease-in-out !important;
    -webkit-transition: all 0.1s ease-in-out !important;
}
.pre-footer .social-icons li a:hover {
    opacity: 1;
}

.pre-footer hr {
    margin-top: 0;
    border-color: #404040;
}
.pre-footer .form-control,
.pre-footer .form-control:focus {
    border: none;
}

/* subscribe */
.pre-footer .pre-footer-subscribe-box {
    padding-bottom: 14px;
}
.ecommerce .pre-footer-subscribe-box form {
    float: left;
    width: 330px;
}
.pre-footer .pre-footer-subscribe-box p {
    clear: both;
}
.pre-footer-subscribe-box .input-group {
    border: solid 1px #545454;
    padding: 1px 1px 0 0;
}
.pre-footer-light .pre-footer-subscribe-box .input-group {
    border: solid 1px #DBDBDB;
}
.ecommerce .pre-footer-subscribe-box h2,
.corporate .pre-footer-subscribe-box h2 {
    float: left;
    margin-right: 20px;
    padding-top: 7px;
}
.pre-footer-subscribe-box input {
    border-radius: 0;
    background: #313030;
    border: solid 1px #313030;
    color: #909090;
    font: 13px Arial, sans-serif;
}
.pre-footer-subscribe-box input:focus {
    box-shadow: none;
    border: solid 1px #313030;
}
.pre-footer-subscribe-box .btn-primary {
    margin-left: 0 !important;
    border-bottom: none;
    margin-bottom: 1px;
}

/* pre-footer photostream */
.pre-footer .photo-stream li {
    margin: 4px 5px 4px 0;
    display: inline-block;
}
.pre-footer .photo-stream img {
    width: 54px;
    height: 54px;
    border: solid 2px #9ca5ae;
}
.pre-footer .photo-stream img:hover {
    border-color: #E84D1C;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;  
}

/* light pre-footer */
.pre-footer-light {
    background: #F9F9F9;
    color: #3E4D5C;
    margin-top: 20px;
}
.pre-footer-light .container {
    background: #fff;
    padding-top: 25px;
}
.pre-footer-light h2,
.ecommerce .pre-footer-light h2 {
    color: #3E4D5C;
}
.pre-footer-light a {
    color: #3E4D5C;
}
.pre-footer-light dl.f-twitter dd {
    color: #3E4D5C;
}
.pre-footer-light dl.f-twitter dd span {
    color: #99a5b1;
}
.pre-footer-light dl.f-twitter dd a {
    color: #e84d1c;
}

.pre-footer-light address a {
    color: #e84d1c;
}

.pre-footer-light hr {
    border-color: #e6e6e6;
}

.pre-footer-light .social-icons li a {
    opacity: 1;
}
.pre-footer-light .social-icons li a:hover {
    opacity: 0.7;
}

.pre-footer-light .input-group {
    border: none;
    padding: 1px 1px 0 0;
}
.pre-footer-light .pre-footer-subscribe-box input {
    background: #fff;
    border: none;
    color: #909090;
}
.pre-footer-light .pre-footer-subscribe-box button:hover {
    color: #fff;
}

/* light pre-footer */
.pre-footer-gray {
    background: #62707F;
    color: #fff;
}
.pre-footer-gray h2,
.ecommerce .pre-footer-gray h2 {
    color: #fff;
}
.pre-footer-gray dl.f-twitter dd {
    color: #fff;
}
.pre-footer-gray dl.f-twitter dd span {
    color: #fff;
    opacity: 0.5;
}

.pre-footer-gray hr {
    border-color: #94a5b6;
}

.pre-footer-gray .social-icons li a {
    opacity: 1;
}
.pre-footer-gray .social-icons li a:hover {
    opacity: 0.7;
}

.pre-footer-gray .pre-footer-subscribe-box fomr {
    color: #fff;
}
.pre-footer-gray .pre-footer-subscribe-box .input-group {
    border: 1px solid #94a5b6;
}
.pre-footer-gray .pre-footer-subscribe-box input {
    background: #62707F;
    border: solid 1px #62707F;
    color: #fff;
}
.pre-footer-gray .pre-footer-subscribe-box input:focus {
    border: solid 1px #62707F;
}
.pre-footer-gray ::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
}
.pre-footer-gray :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
}
.pre-footer-gray ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;
}
.pre-footer-gray :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff;
}

/* footer */
.footer {
    background: #272626;
    color: #fff;
    font-size: 12px;
    padding: 15px 0;
}
.footer-light {
    background: #F9F9F9;
    color: #3e4d5c;
}
.footer-gray {
    background: #4A5866;
}
.footer a {
    color: #fff;
    text-decoration: underline;
}
.footer a:hover {
    text-decoration: none;
}
.footer-light a {
    color: inherit;
}
.footer .padding-top-10 {
    opacity: 0.5;
}
.footer .list-inline > li:last-child {
    padding-right: 0;
}
.footer ul {
    margin: 0;
    padding: 0;
}
.footer ul.social-footer {
    font-size: 18px;
    padding-top: 5px;
}
.footer ul.social-footer a {
    opacity: 0.5;
}
.footer ul.social-footer a:hover {
    opacity: 1;
}
.page-container {
    background-color: #FFFFE0;
}
textarea.form-note-size {
    /*height: 100px;*/
}
.count-input {
    position: relative;
    width: 100%;
    max-width: 165px;
    margin: 10px 0;
}
.count-input input {
    width: 100%;
    height: 36.92307692px;
    border: 1px solid #000;
    border-radius: 2px;
    background: none;
    text-align: center;
}
.count-input input:focus {
    outline: none;
}
.count-input .incr-btn {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    line-height: 30px;
    top: 50%;
    right: 0;
    margin-top: -15px;
    text-decoration:none;
}
.count-input .incr-btn:first-child {
    right: auto;
    left: 0;
    top: 46%;
}
.count-input.count-input-sm {
    max-width: 125px;
}
.count-input.count-input-sm input {
    height: 36px;
}
.count-input.count-input-lg {
    max-width: 200px;
}
.count-input.count-input-lg input {
    height: 70px;
    border-radius: 3px;
}
.incdec {
    padding-top: 1px;
    padding-bottom: 4px;
    text-align: center;
    border-radius: 33px;
    font-size: 18px;
    border-color: #ffba00;
}
/*input#plush {
    border-radius: 17px;
    margin-left: 88px;
    margin-top: -60px;
}*/
input#minus {
    border-radius: 17px;
/*    margin-left: -5px;
    margin-right: 2px;*/
}
input.btn.btn-success.push {   
    border-radius: 17px;    
/*    margin-left: 88px;    
    margin-top: -53px;*/
}
input.btn.btn-success.push_toggle {    
    border-radius: 17px;    
/*    margin-left: 3px;    
    margin-top: 0px;*/
}
@media (max-width: 880px) {

    input#minus {
        border-radius: 17px;
/*        margin-left: 8px;
        margin-right: 2px;*/
    }
    input.btn.btn-success.push {   
        border-radius: 17px;    
/*        margin-left: 100px;    
        margin-top: -53px;*/
    }
    input.btn.btn-success.push_toggle {    
        border-radius: 17px;    
/*        margin-left: 8px;    
        margin-top: 0px;*/
    }

}
@media (max-width: 1024px) {

    input#minus {
        border-radius: 17px;
/*        margin-left: 8px;
        margin-right: 2px;*/
    }
    input.btn.btn-success.push {   
        border-radius: 17px;    
/*        margin-left: 100px;    
        margin-top: -53px;*/
    }
    input.btn.btn-success.push_toggle {    
        border-radius: 17px;    
/*        margin-left: 8px;    
        margin-top: 0px;*/
    }

}